#Tue Oct 03 12:43:57 MSK 2023
gopro-kernel|maven|https\://bar.gopro.net/maven|sources=1696326237406
gopro-kernel|https\://bar.gopro.net/maven|sources=1696230943689
gopro-portal|https\://bar.gopro.net/maven/|sources=1696231913029
gopro-portal|https\://maven.selfservice.gopro.net|sources=1696326237406
central|http\://repo.maven.apache.org/maven2|sources=1696326237406
